@charset "UTF-8";

@import url("../../common/css/common.css");
@import url("../../common/css/layout.css");


#contents iframe {
	margin: 0 auto 50px;
}

#contents table {
	width: 100%;
	margin: 0 0 50px;
}
#contents table th, #contents table td {
	font-weight: normal;
	border: solid 1px #999;
	padding: 10px 20px;
}
#contents table th {
	width: 200px;
	background: #EEE;
}

